This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307452 - enigma: FTBFS in rawhide
enigma: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: enigma (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:16 EST by Fedora Release Engineering
Modified: 2016-11-06 18:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-06 18:47:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (524.74 KB, text/plain)
2016-02-13 16:16 EST, Fedora Release Engineering
no flags Details
root.log (116.35 KB, text/plain)
2016-02-13 16:16 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 16:16 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:16:29 EST
Your package enigma failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12814011

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:16:32 EST
Created attachment 1124423 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:16:33 EST
Created attachment 1124424 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:16:35 EST
Created attachment 1124425 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:39:35 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.